<?php
/*
*   panel_de_busquedas_reactivar_db.php
*/


$reactivar  = filter_var($_POST['reactivar'], FILTER_SANITIZE_STRING);

date_default_timezone_set('UTC');

require_once "panel_de_busquedas_acceso_db.php";

require_once "panel_de_busquedas.php";

$base     = new Base("admin_webc720");

$busqueda = new Busqueda();

$base->conectar();

date_default_timezone_set('UTC');

$fecha                = date("Y-m-d H:i:s");

$cnt   =   array();
$cnt   =   count($_POST['reactivar']);


for( $i=0;  $i<$cnt;  $i++ )
{
        $ref_react                   =  $_POST['reactivar'][$i];
     	$busqueda->setReferencia         ($ref_react);                                  //  Si queremos códigos de búsquedas sin espacios USAMOS    str_replace(' ', '', $ref_desact)
	$busqueda->setActiva             (1);
	$busqueda->setFecha              ($fecha);
     	$base->actualizar_estado($busqueda);     
     
}



echo '<head><meta charset="utf-8">  <base href="../" target="_self">  </head>';

include "../panel_de_busquedas_head.php";

?>

<table width="95%">
 <tr>
  <td>
   <div class="paddmax">  
   </div>
   <div class="txt11px-bold-353535" class="paddmax"> 
    <h2>&nbsp;&nbsp;La búsqueda fue reabierta</h2>
   </div>
   <div "txt11px-bold-353535" class="paddmax"> 
    <a href="vista/panel_de_busquedas_uso_interno_ok.php" class="button" role="button" target="_self">Aceptar</a>
   </div>
  </td>
 </tr>
</table>